您尚未登录。

#1 2012-10-21 10:39:27

meo_meo
会员
注册时间: 2012-10-21
帖子: 1

老版本升级问题,xz更新失败

刚装了archlinux2010.5版本,用pacman -Syu升级时出现glibc和xz的'<filename> exists in filesystem错误'.用官方网站提供的方法已解决glibc的问题,不过xz的问题还是存在...把xz --ignore掉会出现冲突.求指点~~

离线

#2 2012-10-21 12:17:32

cuihao
所在地: USTC, Hefei
注册时间: 2011-08-19
帖子: 1,222
个人网站

Re: 老版本升级问题,xz更新失败

...您就用新版本装吧,2010.5是神马年代?


Site: CVHC.CC   Twitter: @cuihaoleo   Org: LUG@USTC
AD:  ~欢迎参与志愿计算~

离线

#3 2012-10-21 18:39:31

phoenixlzx
晩ご飯だよー
注册时间: 2011-08-19
帖子: 1,789
个人网站

Re: 老版本升级问题,xz更新失败

建议用新版本,老版本安装总会有各种问题...

离线

#4 2012-10-22 12:48:09

依云
会员
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 7,010
个人网站

Re: 老版本升级问题,xz更新失败

xz 的什么文件已经存在?

离线

页脚